Subject: Re: Uncompressing Kernel Image ... Error: inflate() returned -3 GUNZIP ERROR - must RESET board to recover

From: Stefan Roese <[email-masked]>
Date: Thu, 28 Sep 2006 21:28:05 +0200

Hi Henry,

On Thursday 28 September 2006 00:58, Henry Bausley wrote:
> Uncompressing Kernel Image ... Error: inflate() returned -3
> GUNZIP ERROR - must RESET board to recover
> OK
>
> when u-boot tries to uncompress the kernel.  I am using a board based upon
> a Yosemite AMCC 440EP.
> I do have some boards that work.  Does anyone know what could cause this
> problem.  Bad Flash , Bad DDR ?

I would suspect a DDR problem. Please (re-)check your DDR setup and 
configuration.

BTW: This is the wrong mailinglist. You should post to the U-Boot list 
instead.

Best regards,
Stefan